Problems detecting Firefox? Read in...

Discussion in 'SpywareBlaster & Other Forum' started by javacool, Jul 10, 2004.

Thread Status:
Not open for further replies.
  1. javacool

    javacool BrightFort Moderator

    Joined:
    Feb 10, 2002
    Posts:
    3,997
    Hi,

    The following only applies to users of Firefox and SpywareBlaster 3.2

    Starting with version 3.2, SpywareBlaster will only detect user profiles for Firefox 0.9 and up.

    There are several important reasons to upgrade to the latest Firefox version (0.9.2), among them a recently fixed security vulnerability and a faster startup speed.

    Reference: What Mozilla users should know about the shell: protocol security issue

    Reference (2): Multiple Browsers Frame Injection Vulnerability

    Reference (3): Mozilla XPInstall Dialog Box Security Issue

    All three of the above vulnerabilites are reportedly fixed in Firefox 0.9.2. If you stay with previous versions of Firefox, you are potentially putting your system at risk.

    If you choose not to upgrade to the latest Firefox version, please keep in mind that SpywareBlaster will continue to help secure Internet Explorer on your system, and so still serves a very important purpose. But again, I highly recommend that everyone upgrade to the latest Firefox release. (If you are concerned about losing custom settings and bookmarks, the latest Firefox has a very convenient upgrading/importing wizard that should make upgrading a snap.)

    Best regards,

    -Javacool
     
    Last edited: Jul 10, 2004
Thread Status:
Not open for further replies.